@charset "UTF-8";
/* CSS Document */



@media screen and (min-width: 1700px) 
 {
	 
	#home-text {
	max-width: 50%;
	padding: 2% 4% 2% 4%;
	float: left;
	}
#home-sidebar {
	max-width: 15%;
	min-width: 14%;	 
	margin: 1%;
 }
.accommodation-feature {
	float: left;
 	width: 93%;
	}
.accommodation-text {
	max-width: 55%;
	float: left;
	}
.accommodation-image {
	max-width: 38%;
	margin-right: 2%;
	float: left;
	}
 .accommodation-feature img{
	max-width: 98%;
	margin: 1%;
 }
 
 /*  **** ACTIVITIES  **** */

.activity-text {
}


#contact {
	max-width: 1701px;
	margin: 0 auto;
}
 
 }
 
@media screen and (min-width: 1025px) and (max-width: 1699px) {
	 .accommodation-intro {
	padding: 2% 6% 2% 6%;
	}
.accommodation-feature {
	float: left;
 	width: 93%;
	}
.accommodation-text {
	max-width: 55%;
	float: left;
	}
.accommodation-image {
	max-width: 38%;
	margin-right: 2%;
	float: left;
	}
 .accommodation-feature img{
	max-width: 98%;
	margin: 1%;
 }
	}

/* apple ipad mini portrait 768 x 1024 px */ 
@media screen and (min-width: 768px) and (max-width: 1024px)  {
	aside{
		text-align: center;
		}
	#home-text {
	max-width: 99%;
	}
	#home-sidebar {
	max-width: 40%;
	min-width: 41%;
	margin: 1% 1% 1% 4%;	
	}
.accommodation-feature {
	float: left;
 	width: 93%;
	padding: 1%;
	}
.accommodation-text {
	max-width: 55%;
	float: left;
	}
.accommodation-image {
	max-width: 38%;
	margin-right: 2%;
	float: left;
	}
 .accommodation-feature img{
	max-width: 98%;
	margin: 1%;
 }
.facilities, .bedrooms {
	max-width: 100%;
	 min-width: 99%;
	 line-height: .1em;
	 }
	 
/*  **** ACTIVITIES  **** */

.activity-listing {
	width:  40%;
	}
.activity-text {
	min-height: 390px;
	padding-bottom: 3%;
}

.book-now {
	max-width: 200px;
	margin-bottom: 1%;
	}
	
	
/*  **** FORM  **** */

.contact-image {
	margin: 5% auto;
	}
	
#contactform fieldset label{
	width: 95%;
	margin: 0 auto;
}

} 


@media screen and (min-width: 401px) and (max-width: 767px) {
	.header-logo img{
	max-width: 25%;
	}
	#home-text {
	max-width: 99%;
	}
	#home-sidebar {
	max-width: 97%;
	min-width: 97%;
	}
	
/*  **** ABOUT  **** */
	.about-text {
	max-width: 99%;
	}
	.glenorchy-adventures-ad {
	max-width: 99%;
	margin: 2%;
	}
	


	
	
/*  **** ACCOMMODATION  **** */
.accommodation-feature {
	float: left;
 	width: 93%;
	}
.accommodation-text {
	max-width: 98%;
	float: left;
	}
.accommodation-image {
	max-width: 94%;
	margin-right: 2%;
	float: left;
	}
 .accommodation-feature img{
	max-width: 98%;
	margin: 1%;
 }
.facilities, .bedrooms {
	max-width: 100%;
	 min-width: 99%;
	 line-height: .1em;
	 }
	 
/*  **** ACTIVITIES  **** */

.activity-listing {
	width:  96%;
	margin: 1% auto 4% auto;
	}
.activity-text {
	min-height: auto;
	padding-bottom: 3%;
}

.book-now {
	max-width: 200px;
	margin-bottom: 1%;
	}
	
	
/*  **** FORM  **** */

	
.contact-photo {
		width: 93%;
}
.gyaform {
	width: 100%
	}
	
	
.contactform {
	width: 95%;
	margin: 0 auto;
	clear: both;
}

.contact-photos {
	width: 93%;
	margin: 2% auto;
	float: none;
		}
.contact-image {
	margin: 2% 4%;
	}
	
#contactform fieldset label{
	width: 95%;
	clear: both;
}

#contactform fieldset input,
#contactform fieldset textarea {
	width: 95%;
	margin-bottom: 2%;
	padding: 2%;
	background-color: blue;
}

}


@media screen and (max-width: 400px) {
	.body {
		font: small;}
	
	.header-logo img{
	max-width: 30%;
	}
	aside{
	text-align: center;
	}
	#home-text {
	max-width: 99%;
	}
	#home-sidebar {
	max-width: 95%;
	min-width: 95%;
	}
	
/*  **** ABOUT  **** */
	.about-text {
	max-width: 99%;
	}
	.glenorchy-adventures-ad {
	max-width: 99%;
	margin: 2%;
	}
	
	
/*  **** ACCOMMODATION  **** */
.accommodation-feature {
	float: left;
 	width: 93%;
	padding: 1%;
	}
.accommodation-text {
	max-width: 98%;
	float: left;
	}
.accommodation-image {
	max-width: 94%;
	margin-right: 2%;
	float: left;
	}
 .accommodation-feature img{
	max-width: 98%;
	margin: 1%;
 }
.facilities, .bedrooms {
	max-width: 100%;
	 min-width: 99%;
	 line-height: .1em;
	 }

/*  **** ACTIVITIES  **** */

.activity-listing {
	width:  96%;
	margin: 1% auto 4% auto;
	}
.activity-text {
	min-height: auto;
	padding-bottom: 3%;
}

.book-now {
	max-width: 200px;
	margin-bottom: 1%;
	}
	

/*  **** FORM  **** */
#contact h1{
	color: #0F9;
	font-weight:100; 
	}
#contact .gyaform .contactform {
	margin: 0 auto;
	clear: both;
	color: blue;
}


.contact-photos {
	width: 93%;
	margin: 2% auto;
	float: none;
		}
.contact-image {
	width: 90%;
	margin: 2% 4%;
	}
	
#contactform fieldset label{
	width: 95%;
	clear: both;
}

#contactform fieldset input,
#contactform fieldset textarea {
	margin-bottom: 2%;
	padding: 2%;
}


}



